CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Copyright 2018 – A Chromium szerzői. Minden jog fenntartva.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 – A Chromium szerzői. Minden jog fenntartva.";
